> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Merchants

> This endpoint returns a paginated list containing information on every `merchant` available in Atrium.

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/merchants' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {  "merchants": [    {      "created_at": "2018-09-17T19:13:53Z",      "guid": "MCH-ad6d3405-ec03-721d-b0ca-eeceeebcb8b5",      "logo_updated_at": "2021-08-09T16:19:23Z",      "logo_url": "https://content.mx.com/logos/merchants/MCH-ad6d3405-ec03-721d-b0ca-eeceeebcb8b5.png",      "name": "1-800 Contacts",      "updated_at": "2021-08-09T16:19:23Z",      "website_url": "https://www.1800contacts.com"    },    {      "created_at": "2018-07-16T16:31:35Z",      "guid": "MCH-dfef19bb-1af4-bbaa-db41-434b4b1c8f04",      "logo_updated_at": "2021-02-19T15:58:10Z",      "logo_url": "https://content.mx.com/logos/merchants/MCH-dfef19bb-1af4-bbaa-db41-434b4b1c8f04.png",      "name": "1-800-Flowers.com",      "updated_at": "2021-02-19T15:58:10Z",      "website_url": "https://www.1800flowers.com"    },    {      "created_at": "2018-04-23T20:23:59Z",      "guid": "MCH-9559c6fb-c05f-ee9e-bb33-ce23078df1a0",      "logo_updated_at": "2021-02-19T16:15:59Z",      "logo_url": "https://content.mx.com/logos/merchants/MCH-9559c6fb-c05f-ee9e-bb33-ce23078df1a0.png",      "name": "24 Hour Fitness",      "updated_at": "2021-02-19T16:15:59Z",      "website_url": "https://www.24hourfitness.com"    },•••  ],  "pagination": {    "current_page": 1,    "per_page": 25,    "total_entries": 11443,    "total_pages": 458  }}
  ```
</ResponseExample>
